# Class: GetPublishableApiKeysParams

[internal](../modules/internal-21.md).GetPublishableApiKeysParams

## Hierarchy

- [`GetPublishableApiKeysParams_base`](../modules/internal-21.md#getpublishableapikeysparams_base)

  ↳ **`GetPublishableApiKeysParams`**

## Properties

### expand

• `Optional` **expand**: `string`

#### Inherited from

GetPublishableApiKeysParams\_base.expand

#### Defined in

medusa/dist/types/common.d.ts:117

___

### fields

• `Optional` **fields**: `string`

#### Inherited from

GetPublishableApiKeysParams\_base.fields

#### Defined in

medusa/dist/types/common.d.ts:118

___

### limit

• `Optional` **limit**: `number`

#### Inherited from

GetPublishableApiKeysParams\_base.limit

#### Defined in

medusa/dist/types/common.d.ts:122

___

### offset

• `Optional` **offset**: `number`

#### Inherited from

GetPublishableApiKeysParams\_base.offset

#### Defined in

medusa/dist/types/common.d.ts:121

___

### q

• `Optional` **q**: `string`

#### Defined in

medusa/dist/api/routes/admin/publishable-api-keys/list-publishable-api-keys.d.ts:63
